function treeViewPart(targetElement, targetImage, baseURI)
{
	var flg = "";
	if ((document.getElementById) && navigator.appName.indexOf("Netscape") != -1)
	{
		var disp = document.getElementById(targetElement).style.display;
		flg = "Nes" ;
	}
	else
	{
		var disp = document.all(targetElement).style.display;
	}

	if (disp == "none" || disp == "")
	{
		if (flg == "Nes")
		{
			document.getElementById(targetElement).style.display ="block";
			document.getElementById(targetImage).src = baseURI + "img/arr_open.gif";
		}
		else
		{
			document.all(targetElement).style.display = "block";
			document.all(targetImage).src =  baseURI + "img/arr_open.gif";
		}
	}
	else
	{
		if (flg == "Nes")
		{
			document.getElementById(targetElement).style.display ="none";
			document.getElementById(targetImage).src =  baseURI + "img/arr_close.gif";
		}
		else
		{
			document.all(targetElement).style.display = "none";
			document.all(targetImage).src =  baseURI + "img/arr_close.gif";
		}
	}
}
function treeView(targetElement, targetImage, baseURI)
{
	var flg = "";
	if ((document.getElementById) && navigator.appName.indexOf("Netscape") != -1)
	{
		var disp = document.getElementById(targetElement).style.display;
		flg = "Nes" ;
	}
	else
	{
		var disp = document.all(targetElement).style.display;
	}

	if (disp == "none" || disp == "")
	{
		if (flg == "Nes")
		{
			document.getElementById(targetElement).style.display ="block";
			document.getElementById(targetImage).src =  baseURI + "img/n_minus.gif";
		}
		else
		{
			document.all(targetElement).style.display = "block";
			document.all(targetImage).src =  baseURI + "img/n_minus.gif";
		}
	}
	else
	{
		if (flg == "Nes")
		{
			document.getElementById(targetElement).style.display ="none";
			document.getElementById(targetImage).src =  baseURI + "img/n_plus.gif";
		}
		else
		{
			document.all(targetElement).style.display = "none";
			document.all(targetImage).src =  baseURI + "img/n_plus.gif";
		}
	}
}
